/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_runtime_bottomSheetConfig = require("./bottomSheetConfig.cjs");
const require_runtime_breakpointsConfig = require("./breakpointsConfig.cjs");
const require_runtime_modalConfig = require("./modalConfig.cjs");
const require_runtime_popoverConfig = require("./popoverConfig.cjs");
const require_runtime_toastConfig = require("./toastConfig.cjs");
const require_runtime_tooltipConfig = require("./tooltipConfig.cjs");
//#region src/runtime/udsConfig.ts
const configToUDSConfigContext = (config) => {
	return {
		bottomSheet: require_runtime_bottomSheetConfig.configToBottomSheetConfigContext(config),
		breakpoints: require_runtime_breakpointsConfig.configToBreakpointsConfigContext(config),
		modal: require_runtime_modalConfig.configToModalConfigContext(config),
		popover: require_runtime_popoverConfig.configToPopoverConfigContext(config),
		toast: require_runtime_toastConfig.configToToastConfigContext(config),
		tooltip: require_runtime_tooltipConfig.configToTooltipConfigContext(config)
	};
};
//#endregion
exports.configToUDSConfigContext = configToUDSConfigContext;
